use hello_macro::HelloMacro;

struct Pancakes;

impl HelloMacro for Pancakes {
    fn hello_macro() {
        println!("Witaj, Makro! Nazywam siê Pancakes!");
    }
}

fn main() {
    Pancakes::hello_macro();
}
